/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-10-17 16:28:20.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.print.entity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 试题类型----试题数量
 */
@Entity
@Table(name = "ec_prt_question_type_num")
public class QuestionTypeNum extends IdEntity {
    /**
     * 考试试卷结构
     */
    private Long examStructureId;
    /**
     * 试题类型
     * See QuesStructType.java
     */
    private String questionType;
    /**
     * 试题数量
     */
    private Integer quantity;

    public Long getExamStructureId() {
        return examStructureId;
    }

    public void setExamStructureId(Long examStructureId) {
        this.examStructureId = examStructureId;
    }

    public String getQuestionType() {
        return questionType;
    }

    public void setQuestionType(String questionType) {
        this.questionType = questionType;
    }

    public Integer getQuantity() {
        return quantity;
    }

    public void setQuantity(Integer quantity) {
        this.quantity = quantity;
    }

}